Results 1 to 6 of 6
Discuss [1.1.4 OTB] AT&T > do i need to unlock ? at the General - Hackint0sh.org; Hi, have a couple of questions: I just bought a new iphone this morning in ...
  1. #1
    Rookie Array

    Join Date
    Apr 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.4 OTB] AT&T > do i need to unlock ?

    Hi, have a couple of questions:


    I just bought a new iphone this morning in Las Vegas....so, I'm assuming it's 1.1.4....

    My concern is this: I'm already an AT&T customer, but I'm not under contract....and I dont want to do a new contract....

    I want to use Ziphone for my phone, but I don't know if I have to UNLOCK, or do I only need to jailbreak/activate, since I already have an AT&T SIM chip??

    (Will ziphone work just fine for this new OTB 1.1.4? Any issues I need to know about?)

    Also, in order to use the internet when i have no wi-fi connection, I'll have to add a data plan, correct? What are the EDGE settings for AT&T?

    And, lastly, since I'll be using my old AT&T SIM chip, will the Visual Voicemail feature still work, or is that only with the Iphone plan?



  2. #2
    Senior Professional Array xcesivemastub8ah's Avatar

    Join Date
    Dec 2007
    Posts
    139
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    stay away from ziphone. ESPECIALLY to unlock. every unlock solution has its risks but the others is playing with only matches. with ziphone you're playing with matches AND lighter fluid. just use iLiberty or even better Pwnage. . you still have to unlock the phone. and VVM is part of the iphone plan.
    hackint0sh user:
    "I don't know if you guys are following the "We need to talk." thread anymore. Just a heads up that I received confirmation from Jobs himself that the next iPhone firmware update is definitely going to make every effort to keep us from installing 3rd party apps."

    instant classic.

  3. #3
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    LOL I was once like you. Kinda still am I, am on AT&T. Your best bet is it to just go all the way with iplus in its many forms starting from 2.0b on up. After I ran iplus I havnt had the need to do anything since
    Last edited by )law(; 04-05-2008 at 08:13 PM.
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone

  4. #4
    Rookie Array

    Join Date
    Apr 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok....

    So, no Ziphone...

    I am running windows, so it's my understanding that can't use pwnage?

    So, ,should i juse iplus or iliberty? Any difference with either one? Will wi-fi, youtube, etc. all work just fine?

    Links to download either one?

    Also, does it matter which version of itunes i'm running? I'm running 7.4.3.1

    thanks

    PS...so, i still have to unlock for my old AT&T sim....will AT&T "know" about this, or care? I can still add an EDGE data plan?

  5. #5
    Senior Professional Array bimmerme's Avatar

    Join Date
    Oct 2007
    Posts
    135
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by Tarheelwes View Post
    Hi, have a couple of questions:


    I just bought a new iphone this morning in Las Vegas....so, I'm assuming it's 1.1.4....

    My concern is this: I'm already an AT&T customer, but I'm not under contract....and I dont want to do a new contract....

    I want to use Ziphone for my phone, but I don't know if I have to UNLOCK, or do I only need to jailbreak/activate, since I already have an AT&T SIM chip??

    (Will ziphone work just fine for this new OTB 1.1.4? Any issues I need to know about?)

    Also, in order to use the internet when i have no wi-fi connection, I'll have to add a data plan, correct? What are the EDGE settings for AT&T?

    And, lastly, since I'll be using my old AT&T SIM chip, will the Visual Voicemail feature still work, or is that only with the Iphone plan?
    In your situation, technically you need only to activate your phone. Jailbrake it if you want, and unlock it if you want. I've used my existing AT&T with jailbroken/activated iPhone but not unlocked.
    I agree to "Stay away of Ziphone" statement. I personally had Ziphone screw up 2 of my iPhones. Just use iLiberty - way better.


  6. #6
    Rookie Array

    Join Date
    Apr 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok, thanks,

    I'm gonna use iLiberty .......but is there a difference between that and iLiberty+?

    Do i need to check the option of "Downgrade BL to 3.9"? or can i leave it at 4.6? (i read something about a script error if i don't choose "downgrade" but don't know how to do the fix so I can stay at 4.6)

 

 

Similar Threads

  1. Replies: 18
    Last Post: 03-03-2008, 10:09 PM
  2. Replies: 2
    Last Post: 02-14-2008, 04:55 PM
  3. Replies: 1
    Last Post: 01-24-2008, 11:40 PM
  4. Replies: 8
    Last Post: 01-24-2008, 06:39 PM
  5. Replies: 0
    Last Post: 09-27-2007, 03:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:49 AM.
twitter, follow us!